[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

rawhide report: 20120124 changes



Compose started at Tue Jan 24 08:15:17 UTC 2012

Broken deps for x86_64
----------------------------------------------------------
[amsn]
	amsn-0.98.4-4.fc16.x86_64 requires libgupnp-igd-1.0.so.3()(64bit)
[aunit]
	aunit-2010-3.fc16.i686 requires libgnat-4.6.so
	aunit-2010-3.fc16.x86_64 requires libgnat-4.6.so()(64bit)
[blender]
	1:blender-2.61-1.fc17.x86_64 requires libOpenCOLLADAStreamWriter.so.svn863()(64bit)
	1:blender-2.61-1.fc17.x86_64 requires libOpenCOLLADASaxFrameworkLoader.so.svn863()(64bit)
	1:blender-2.61-1.fc17.x86_64 requires libOpenCOLLADAFramework.so.svn863()(64bit)
	1:blender-2.61-1.fc17.x86_64 requires libOpenCOLLADABaseUtils.so.svn863()(64bit)
	1:blender-2.61-1.fc17.x86_64 requires libMathMLSolver.so.svn863()(64bit)
	1:blender-2.61-1.fc17.x86_64 requires libGeneratedSaxParser.so.svn863()(64bit)
	1:blenderplayer-2.61-1.fc17.x86_64 requires libOpenCOLLADAStreamWriter.so.svn863()(64bit)
	1:blenderplayer-2.61-1.fc17.x86_64 requires libOpenCOLLADASaxFrameworkLoader.so.svn863()(64bit)
	1:blenderplayer-2.61-1.fc17.x86_64 requires libOpenCOLLADAFramework.so.svn863()(64bit)
	1:blenderplayer-2.61-1.fc17.x86_64 requires libOpenCOLLADABaseUtils.so.svn863()(64bit)
	1:blenderplayer-2.61-1.fc17.x86_64 requires libMathMLSolver.so.svn863()(64bit)
	1:blenderplayer-2.61-1.fc17.x86_64 requires libGeneratedSaxParser.so.svn863()(64bit)
[clutter-gtk010]
	clutter-gtk010-0.11.4-3.fc17.i686 requires libcogl.so.6
	clutter-gtk010-0.11.4-3.fc17.x86_64 requires libcogl.so.6()(64bit)
[comoonics-cdsl-py]
	comoonics-cdsl-py-0.2-19.noarch requires comoonics-base-py
[comoonics-cluster-py]
	comoonics-cluster-py-0.1-25.noarch requires comoonics-base-py
[compat-gcc-34]
	compat-gcc-34-c++-3.4.6-23.fc17.x86_64 requires libstdc++ < 0:4.7.0
[compiz]
	compiz-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	compiz-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
	compiz-gtk-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
	compiz-kde-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
[compiz-fusion-extras]
	compiz-fusion-extras-0.9.5.92-1.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
[compiz-fusion-unsupported]
	compiz-fusion-unsupported-0.9.4-6.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
[compiz-plugins-main]
	compiz-plugins-main-0.9.5.92-1.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
[contextkit]
	contextkit-0.5.15-2.fc15.i686 requires libcdb.so.1
	contextkit-0.5.15-2.fc15.x86_64 requires libcdb.so.1()(64bit)
[couchdb]
	couchdb-1.0.3-2.fc16.x86_64 requires libicuuc.so.46()(64bit)
	couchdb-1.0.3-2.fc16.x86_64 requires libicui18n.so.46()(64bit)
	couchdb-1.0.3-2.fc16.x86_64 requires libicudata.so.46()(64bit)
[curry]
	curry-0.9.11-7.fc12.x86_64 requires libgmp.so.3()(64bit)
[dh-make]
	dh-make-0.55-4.fc17.noarch requires debhelper
[ease]
	ease-0.4-14.fc17.i686 requires libcogl.so.6
	ease-0.4-14.fc17.x86_64 requires libcogl.so.6()(64bit)
[eog-plugins]
	eog-plugins-3.2.2-3.fc17.x86_64 requires libcogl.so.6()(64bit)
[frysk]
	frysk-0.4-32.fc17.x86_64 requires libgcj.so.12()(64bit)
	frysk-devel-0.4-32.fc17.i386 requires libvtejava-0.12.so
	frysk-devel-0.4-32.fc17.i386 requires libgtkjava-2.10.so
	frysk-devel-0.4-32.fc17.i386 requires libglibjava-0.4.so
	frysk-devel-0.4-32.fc17.i386 requires libgladejava-2.12.so
	frysk-devel-0.4-32.fc17.i386 requires libgcj.so.12
	frysk-devel-0.4-32.fc17.i386 requires libcairojava-1.0.so
	frysk-devel-0.4-32.fc17.x86_64 requires libvtejava-0.12.so()(64bit)
	frysk-devel-0.4-32.fc17.x86_64 requires libgtkjava-2.10.so()(64bit)
	frysk-devel-0.4-32.fc17.x86_64 requires libglibjava-0.4.so()(64bit)
	frysk-devel-0.4-32.fc17.x86_64 requires libgladejava-2.12.so()(64bit)
	frysk-devel-0.4-32.fc17.x86_64 requires libgcj.so.12()(64bit)
	frysk-devel-0.4-32.fc17.x86_64 requires libcairojava-1.0.so()(64bit)
	frysk-gnome-0.4-32.fc17.x86_64 requires libvtejava-0.12.so()(64bit)
	frysk-gnome-0.4-32.fc17.x86_64 requires libvte-java >= 0:0.12.0
	frysk-gnome-0.4-32.fc17.x86_64 requires libgtkjava-2.10.so()(64bit)
	frysk-gnome-0.4-32.fc17.x86_64 requires libglibjava-0.4.so()(64bit)
	frysk-gnome-0.4-32.fc17.x86_64 requires libgladejava-2.12.so()(64bit)
	frysk-gnome-0.4-32.fc17.x86_64 requires libglade-java >= 0:2.12.5
	frysk-gnome-0.4-32.fc17.x86_64 requires libgconf-java
	frysk-gnome-0.4-32.fc17.x86_64 requires libgcj.so.12()(64bit)
	frysk-gnome-0.4-32.fc17.x86_64 requires libcairojava-1.0.so()(64bit)
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.7-1.fc17.x86_64 requires gcc = 0:4.6.2-1.fc17
	gcc-python2-plugin-0.7-1.fc17.x86_64 requires gcc = 0:4.6.2-1.fc17
	gcc-python3-debug-plugin-0.7-1.fc17.x86_64 requires gcc = 0:4.6.2-1.fc17
	gcc-python3-plugin-0.7-1.fc17.x86_64 requires gcc = 0:4.6.2-1.fc17
[gdb-heap]
	gdb-heap-0.5-7.fc17.x86_64 requires glibc(x86-64) = 0:2.14.90
[gearmand]
	gearmand-0.23-2.fc17.x86_64 requires libboost_program_options-mt.so.1.47.0()(64bit)
[gedit-valencia]
	gedit-valencia-0.3.0-7.20110701git808152718e3ab.fc17.x86_64 requires libvala-0.14.so.0()(64bit)
[genius]
	genius-1.0.12-2.fc15.x86_64 requires libgmp.so.3()(64bit)
	gnome-genius-1.0.12-2.fc15.x86_64 requires libgmp.so.3()(64bit)
[globus-libtool]
	globus-libtool-devel-1.2-5.fc15.i686 requires globus-libtool(x86-32) = 0:1.2-5.fc15
[globus-libxml2]
	globus-libxml2-devel-1.8-2.fc15.i686 requires globus-libxml2(x86-32) = 0:1.8-2.fc15
[globus-openssl]
	globus-openssl-devel-5.1-3.fc15.i686 requires globus-openssl(x86-32) = 0:5.1-3.fc15
[gnatcoll]
	gnatcoll-2011-6.fc17.i686 requires libgnat-4.6.so
	gnatcoll-2011-6.fc17.i686 requires libgnarl-4.6.so
	gnatcoll-2011-6.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	gnatcoll-2011-6.fc17.x86_64 requires libgnarl-4.6.so()(64bit)
[gnome-phone-manager]
	gnome-phone-manager-0.66-9.fc17.x86_64 requires libgnome-bluetooth.so.9()(64bit)
[gnome-user-share]
	gnome-user-share-3.0.1-3.fc17.x86_64 requires libgnome-bluetooth.so.9()(64bit)
[gnucash]
	gnucash-2.4.8-1.fc17.x86_64 requires libgoffice-0.8.so.8()(64bit)
[gnustep-back]
	gnustep-back-0.20.0-3.fc17.x86_64 requires libobjc.so.3()(64bit)
[gnustep-base]
	gnustep-base-1.23.0-1.fc17.2.i686 requires libobjc.so.3
	gnustep-base-1.23.0-1.fc17.2.x86_64 requires libobjc.so.3()(64bit)
[gnustep-examples]
	gnustep-examples-1.3.0-9.fc17.x86_64 requires libobjc.so.3()(64bit)
[gnustep-gui]
	gnustep-gui-0.20.0-4.fc17.x86_64 requires libobjc.so.3()(64bit)
	gnustep-gui-libs-0.20.0-4.fc17.i686 requires libobjc.so.3
	gnustep-gui-libs-0.20.0-4.fc17.x86_64 requires libobjc.so.3()(64bit)
[gorm]
	gorm-1.2.13-0.2.20110331.fc17.i686 requires libobjc.so.3
	gorm-1.2.13-0.2.20110331.fc17.x86_64 requires libobjc.so.3()(64bit)
[gphpedit]
	gphpedit-0.9.95-0.2.20090209snap.fc15.x86_64 requires libgtkhtml-2.so.0()(64bit)
[gpsdrive]
	gpsdrive-2.11-10.fc17.x86_64 requires libmapnik.so.0.7()(64bit)
	gpsdrive-2.11-10.fc17.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	gpsdrive-2.11-10.fc17.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	gpsdrive-2.11-10.fc17.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
[gpx-viewer]
	gpx-viewer-0.2.0-3.fc14.x86_64 requires libgdl-1.so.3()(64bit)
	gpx-viewer-0.2.0-3.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	gpx-viewer-0.2.0-3.fc14.x86_64 requires libclutter-glx-1.0.so.0()(64bit)
	gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-gtk-0.6.so.0()(64bit)
	gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
[grass]
	grass-6.4.1-5.fc17.x86_64 requires libgeos-3.3.1.so()(64bit)
	grass-libs-6.4.1-5.fc17.i686 requires libgeos-3.3.1.so
	grass-libs-6.4.1-5.fc17.x86_64 requires libgeos-3.3.1.so()(64bit)
[gscribble]
	gscribble-0.1.2-2.fc17.noarch requires gnome-python2-gtkhtml2
[gstreamer-java]
	gstreamer-java-swt-1.5-1.fc16.x86_64 requires libswt3-gtk2
[gxneur]
	gxneur-0.15.0-3.fc17.x86_64 requires xneur = 0:0.15.0-3.fc17
[hosts3d]
	hosts3d-1.13-2.fc15.x86_64 requires libglfw.so.2.6()(64bit)
	hosts3d-sampler-1.13-2.fc15.x86_64 requires libglfw.so.2.6()(64bit)
[i3]
	i3-4.0.1-2.fc17.x86_64 requires libxcb-property.so.1()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-keysyms.so.1()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-icccm.so.1()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-event.so.1()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-aux.so.0()(64bit)
	i3-4.0.1-2.fc17.x86_64 requires libxcb-atom.so.1()(64bit)
[intellij-idea]
	intellij-idea-9.0.1.94.399-12.fc15.x86_64 requires commons-collections
[kde-plasma-publictransport]
	kde-plasma-publictransport-0.10-0.4.20111204git.fc17.x86_64 requires kdebase-runtime >= 0:4.8.00
[kde-workspace]
	kdm-themes-4.7.97-10.fc17.noarch requires kde-wallpapers = 0:4.7.97
[kdebase-workspace]
	kdm-themes-4.7.97-1.fc17.noarch requires kde-wallpapers = 0:4.7.97
[kdevelop]
	9:kdevelop-4.2.3-7.fc17.x86_64 requires libsublime.so.3()(64bit)
	9:kdevelop-4.2.3-7.fc17.x86_64 requires libkdevplatformutil.so.3()(64bit)
	9:kdevelop-4.2.3-7.fc17.x86_64 requires libkdevplatformshell.so.3()(64bit)
	9:kdevelop-4.2.3-7.fc17.x86_64 requires libkdevplatformoutputview.so.3()(64bit)
	9:kdevelop-4.2.3-7.fc17.x86_64 requires libkdevplatforminterfaces.so.3()(64bit)
	9:kdevelop-4.2.3-7.fc17.x86_64 requires libkdevplatformdebugger.so.3()(64bit)
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libsublime.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformvcs.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformutil.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformshell.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformproject.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformoutputview.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformlanguage.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatforminterfaces.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformdocumentation.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformdebugger.so.3
	9:kdevelop-libs-4.2.3-7.fc17.x86_64 requires libsublime.so.3()(64bit)
	9:kdevelop-libs-4.2.3-7.fc17.x86_64 requires libkdevplatformvcs.so.3()(64bit)
	9:kdevelop-libs-4.2.3-7.fc17.x86_64 requires libkdevplatformutil.so.3()(64bit)
	9:kdevelop-libs-4.2.3-7.fc17.x86_64 requires libkdevplatformshell.so.3()(64bit)
	9:kdevelop-libs-4.2.3-7.fc17.x86_64 requires libkdevplatformproject.so.3()(64bit)
	9:kdevelop-libs-4.2.3-7.fc17.x86_64 requires libkdevplatformoutputview.so.3()(64bit)
	9:kdevelop-libs-4.2.3-7.fc17.x86_64 requires libkdevplatformlanguage.so.3()(64bit)
	9:kdevelop-libs-4.2.3-7.fc17.x86_64 requires libkdevplatforminterfaces.so.3()(64bit)
	9:kdevelop-libs-4.2.3-7.fc17.x86_64 requires libkdevplatformdocumentation.so.3()(64bit)
	9:kdevelop-libs-4.2.3-7.fc17.x86_64 requires libkdevplatformdebugger.so.3()(64bit)
[kdevelop-php]
	kdevelop-php-1.2.3-1.fc16.x86_64 requires libsublime.so.3()(64bit)
	kdevelop-php-1.2.3-1.fc16.x86_64 requires libkdevplatformutil.so.3()(64bit)
	kdevelop-php-1.2.3-1.fc16.x86_64 requires libkdevplatformshell.so.3()(64bit)
	kdevelop-php-1.2.3-1.fc16.x86_64 requires libkdevplatformproject.so.3()(64bit)
	kdevelop-php-1.2.3-1.fc16.x86_64 requires libkdevplatformoutputview.so.3()(64bit)
	kdevelop-php-1.2.3-1.fc16.x86_64 requires libkdevplatformlanguage.so.3()(64bit)
	kdevelop-php-1.2.3-1.fc16.x86_64 requires libkdevplatforminterfaces.so.3()(64bit)
	kdevelop-php-1.2.3-1.fc16.x86_64 requires libkdevplatformdebugger.so.3()(64bit)
[kdevplatform]
	kdevplatform-1.2.81-1.fc17.i686 requires kate-part >= 0:4.8.00
	kdevplatform-1.2.81-1.fc17.x86_64 requires kate-part >= 0:4.8.00
[libcompizconfig]
	libcompizconfig-0.9.5.92-1.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	libcompizconfig-0.9.5.92-1.fc17.x86_64 requires libboost_serialization-mt.so.1.47.0()(64bit)
[licq]
	licq-osd-1.3.5-10.fc15.x86_64 requires libxosd.so.2()(64bit)
[llvm]
	llvm-ocaml-3.0-1.fc17.x86_64 requires ocaml(runtime) = 0:3.12.0
[matreshka]
	matreshka-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnarl-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-fastcgi-0.1.1-9.fc17.x86_64 requires libgnarl-4.6.so()(64bit)
	matreshka-sql-core-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-core-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-sql-postgresql-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-postgresql-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
	matreshka-sql-sqlite-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-sqlite-0.1.1-9.fc17.x86_64 requires libgnat-4.6.so()(64bit)
[media-explorer]
	media-explorer-0.3.2-1.fc17.i686 requires libcogl.so.5
	media-explorer-0.3.2-1.fc17.i686 requires libclutter-glx-1.0.so.0
	media-explorer-0.3.2-1.fc17.x86_64 requires libcogl.so.5()(64bit)
	media-explorer-0.3.2-1.fc17.x86_64 requires libclutter-glx-1.0.so.0()(64bit)
[mediawiki-rss]
	mediawiki-rss-1.5-5.fc17.noarch requires php-magpierss >= 0:0.72
[meego-panel-applications]
	meego-panel-applications-0.2.5-3.fc15.x86_64 requires libgnome-menu.so.2()(64bit)
	meego-panel-applications-0.2.5-3.fc15.x86_64 requires libclutter-glx-1.0.so.0()(64bit)
[meego-panel-datetime]
	meego-panel-datetime-0.3.2-11.fc17.x86_64 requires libcogl.so.6()(64bit)
[meego-panel-devices]
	meego-panel-devices-0.2.10-2.fc17.x86_64 requires libcogl.so.6()(64bit)
[meego-panel-myzone]
	meego-panel-myzone-0.2.9-3.fc17.i686 requires libcogl.so.6
	meego-panel-myzone-0.2.9-3.fc17.x86_64 requires libcogl.so.6()(64bit)
[meego-panel-pasteboard]
	meego-panel-pasteboard-0.0.8-6.fc17.x86_64 requires libcogl.so.6()(64bit)
[meego-panel-people]
	meego-panel-people-0.2.5-3.fc17.x86_64 requires libcogl.so.6()(64bit)
[meego-panel-status]
	meego-panel-status-0.3.2-2.fc15.i686 requires libclutter-gtk-0.10.so.0
	meego-panel-status-0.3.2-2.fc15.i686 requires libclutter-glx-1.0.so.0
	meego-panel-status-0.3.2-2.fc15.i686 requires libchamplain-0.8.so.1
	meego-panel-status-0.3.2-2.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
	meego-panel-status-0.3.2-2.fc15.x86_64 requires libclutter-glx-1.0.so.0()(64bit)
	meego-panel-status-0.3.2-2.fc15.x86_64 requires libchamplain-0.8.so.1()(64bit)
[meego-panel-zones]
	meego-panel-zones-0.3.0-2.fc17.x86_64 requires libcogl.so.6()(64bit)
[mingw32-qpid-cpp]
	mingw32-qpid-cpp-0.12-1.1.fc17.noarch requires mingw32(boost_thread-gcc46-mt-1_47.dll)
	mingw32-qpid-cpp-0.12-1.1.fc17.noarch requires mingw32(boost_system-gcc46-mt-1_47.dll)
	mingw32-qpid-cpp-0.12-1.1.fc17.noarch requires mingw32(boost_program_options-gcc46-mt-1_47.dll)
	mingw32-qpid-cpp-0.12-1.1.fc17.noarch requires mingw32(boost_filesystem-gcc46-mt-1_47.dll)
	mingw32-qpid-cpp-0.12-1.1.fc17.noarch requires mingw32(boost_date_time-gcc46-mt-1_47.dll)
[mozilla-firetray]
	mozilla-firetray-seamonkey-0.3.6-0.1.143svn.fc17.x86_64 requires seamonkey >= 0:2.6
[mpi4py]
	mpi4py-openmpi-1.3-1.fc17.x86_64 requires libvt-mpi.so.0()(64bit)
	mpi4py-openmpi-1.3-1.fc17.x86_64 requires libvt-hyb.so.0()(64bit)
	python3-mpi4py-openmpi-1.3-1.fc17.x86_64 requires libvt-mpi.so.0()(64bit)
	python3-mpi4py-openmpi-1.3-1.fc17.x86_64 requires libvt-hyb.so.0()(64bit)
[mutter-mbl]
	mutter-mbl-2.31.5_1.1-6.fc17.i686 requires libcogl.so.6
	mutter-mbl-2.31.5_1.1-6.fc17.x86_64 requires libcogl.so.6()(64bit)
	mutter-mbl-devel-2.31.5_1.1-6.fc17.i686 requires libcogl.so.6
	mutter-mbl-devel-2.31.5_1.1-6.fc17.x86_64 requires libcogl.so.6()(64bit)
[mutter-meego]
	mutter-meego-0.77.7-3.fc17.i686 requires libcogl.so.6
	mutter-meego-0.77.7-3.fc17.x86_64 requires libcogl.so.6()(64bit)
[natus]
	libnatus-V8-0.1.5-2.fc15.x86_64 requires libv8-3.0.0.1.so()(64bit)
[network-manager-netbook]
	network-manager-netbook-1.8-3.fc15.x86_64 requires libnm-util.so.1()(64bit)
	network-manager-netbook-1.8-3.fc15.x86_64 requires libnm-glib.so.2()(64bit)
	network-manager-netbook-1.8-3.fc15.x86_64 requires libclutter-glx-1.0.so.0()(64bit)
[ocaml-augeas]
	ocaml-augeas-0.4-9.fc15.x86_64 requires ocaml(runtime) = 0:3.12.0
[octave-symbolic]
	octave-symbolic-1.1.0-1.fc17.x86_64 requires octave(api) = 0:api-v45+}
	octave-symbolic-1.1.0-1.fc17.x86_64 requires liboctinterp.so.0()(64bit)
	octave-symbolic-1.1.0-1.fc17.x86_64 requires liboctave.so.0()(64bit)
	octave-symbolic-1.1.0-1.fc17.x86_64 requires libcruft.so.0()(64bit)
[openvpn-auth-ldap]
	openvpn-auth-ldap-2.0.3-8.fc17.x86_64 requires libobjc.so.3()(64bit)
[openvrml]
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	libopenvrml-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	libopenvrml-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	libopenvrml-gl-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	libopenvrml-gl-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	openvrml-java-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-java-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-java-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	openvrml-javascript-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-javascript-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-javascript-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	openvrml-nodes-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-nodes-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-nodes-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
	openvrml-xembed-0.18.8-2.fc16.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	openvrml-xembed-0.18.8-2.fc16.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	openvrml-xembed-0.18.8-2.fc16.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
[pcp]
	pcp-import-sheet2pcp-3.5.11-2.fc17.x86_64 requires perl(Spreadsheet::Read)
[perl-Bot-BasicBot]
	perl-Bot-BasicBot-0.87-2.fc17.noarch requires perl(URI::Title)
	perl-Bot-BasicBot-0.87-2.fc17.noarch requires perl(URI::Find::Simple)
[php-eaccelerator]
	1:php-eaccelerator-0.9.6.1-10.fc17.x86_64 requires php-common(x86-64) = 0:5.3.8
[php-pecl-parsekit]
	php-pecl-parsekit-1.2-8.CVS20090309.fc17.x86_64 requires php(zend-abi) = 0:20090626-x86-64
	php-pecl-parsekit-1.2-8.CVS20090309.fc17.x86_64 requires php(api) = 0:20090626-x86-64
[php-pecl-runkit]
	php-pecl-runkit-0.9-15.CVS20090215.fc17.x86_64 requires php(zend-abi) = 0:20090626-x86-64
	php-pecl-runkit-0.9-15.CVS20090215.fc17.x86_64 requires php(api) = 0:20090626-x86-64
[pida]
	pida-0.6.2-3.fc17.x86_64 requires gnome-python2-gtkhtml2
[plee-the-bear]
	plee-the-bear-0.6.0-1.fc17.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	plee-the-bear-0.6.0-1.fc17.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	plee-the-bear-0.6.0-1.fc17.x86_64 requires libboost_signals-mt.so.1.47.0()(64bit)
	plee-the-bear-0.6.0-1.fc17.x86_64 requires libboost_regex-mt.so.1.47.0()(64bit)
	plee-the-bear-0.6.0-1.fc17.x86_64 requires libboost_filesystem-mt.so.1.47.0()(64bit)
[plplot]
	plplot-octave-5.9.9-3.svn12123.fc17.x86_64 requires octave(api) = 0:api-v45+}
[pyactivemq]
	pyactivemq-0.1.0-13.20100214svn209.fc16.x86_64 requires libboost_python.so.1.47.0()(64bit)
	pyactivemq-0.1.0-13.20100214svn209.fc16.x86_64 requires libactivemq-cpp.so.12()(64bit)
[pyjamas]
	pyjamas-desktop-0.7-8.fc17.noarch requires hulahop
[python-beaker]
	python3-beaker-1.5.4-2.fc17.noarch requires python3-paste
[pytrainer]
	pytrainer-1.7.2-3.fc17.noarch requires gnome-python2-gtkmozembed
[qtparted]
	qtparted-0.4.5-26.fc15.x86_64 requires libparted.so.0()(64bit)
[rubygem-httparty]
	rubygem-httparty-0.7.4-2.fc17.noarch requires rubygem(crack) = 0:0.1.8
[rubygem-webmock]
	rubygem-webmock-1.7.6-3.fc17.noarch requires rubygem(addressable) < 0:3
	rubygem-webmock-1.7.6-3.fc17.noarch requires rubygem(addressable) > 0:2.2.5
	rubygem-webmock-1.7.6-3.fc17.noarch requires rubygem(addressable) >= 0:2.2
[spacewalk-backend]
	spacewalk-backend-tools-1.6.66-2.fc17.noarch requires spacewalk-admin >= 0:0.1.1-0
[spring]
	spring-83.0-1.fc17.x86_64 requires libboost_thread-mt.so.1.47.0()(64bit)
	spring-83.0-1.fc17.x86_64 requires libboost_system-mt.so.1.47.0()(64bit)
	spring-83.0-1.fc17.x86_64 requires libboost_signals-mt.so.1.47.0()(64bit)
	spring-83.0-1.fc17.x86_64 requires libboost_regex-mt.so.1.47.0()(64bit)
	spring-83.0-1.fc17.x86_64 requires libboost_program_options-mt.so.1.47.0()(64bit)
[taoframework]
	taoframework-glfw-2.1.0-7.fc17.x86_64 requires libglfw
[tasque]
	tasque-0.1.9-5.fc15.x86_64 requires mono(evolution-sharp) = 0:5.0.0.0
	tasque-0.1.9-5.fc15.x86_64 requires evolution-sharp
[techtalk-pse]
	techtalk-pse-1.0.1-2.fc15.noarch requires perl(Gtk2::MozEmbed)
[v8]
	v8-3.3.10-4.fc17.i686 requires libicuuc.so.46
	v8-3.3.10-4.fc17.i686 requires libicui18n.so.46
	v8-3.3.10-4.fc17.i686 requires libicudata.so.46
	v8-3.3.10-4.fc17.x86_64 requires libicuuc.so.46()(64bit)
	v8-3.3.10-4.fc17.x86_64 requires libicui18n.so.46()(64bit)
	v8-3.3.10-4.fc17.x86_64 requires libicudata.so.46()(64bit)
[znc-infobot]
	znc-infobot-0.202-2.fc17.x86_64 requires znc = 0:0.202



Broken deps for i386
----------------------------------------------------------
[amsn]
	amsn-0.98.4-4.fc16.i686 requires libgupnp-igd-1.0.so.3
[aunit]
	aunit-2010-3.fc16.i686 requires libgnat-4.6.so
[blender]
	1:blender-2.61-1.fc17.i686 requires libOpenCOLLADAStreamWriter.so.svn863
	1:blender-2.61-1.fc17.i686 requires libOpenCOLLADASaxFrameworkLoader.so.svn863
	1:blender-2.61-1.fc17.i686 requires libOpenCOLLADAFramework.so.svn863
	1:blender-2.61-1.fc17.i686 requires libOpenCOLLADABaseUtils.so.svn863
	1:blender-2.61-1.fc17.i686 requires libMathMLSolver.so.svn863
	1:blender-2.61-1.fc17.i686 requires libGeneratedSaxParser.so.svn863
	1:blenderplayer-2.61-1.fc17.i686 requires libOpenCOLLADAStreamWriter.so.svn863
	1:blenderplayer-2.61-1.fc17.i686 requires libOpenCOLLADASaxFrameworkLoader.so.svn863
	1:blenderplayer-2.61-1.fc17.i686 requires libOpenCOLLADAFramework.so.svn863
	1:blenderplayer-2.61-1.fc17.i686 requires libOpenCOLLADABaseUtils.so.svn863
	1:blenderplayer-2.61-1.fc17.i686 requires libMathMLSolver.so.svn863
	1:blenderplayer-2.61-1.fc17.i686 requires libGeneratedSaxParser.so.svn863
[clutter-gtk010]
	clutter-gtk010-0.11.4-3.fc17.i686 requires libcogl.so.6
[comoonics-cdsl-py]
	comoonics-cdsl-py-0.2-19.noarch requires comoonics-base-py
[comoonics-cluster-py]
	comoonics-cluster-py-0.1-25.noarch requires comoonics-base-py
[compat-gcc-34]
	compat-gcc-34-c++-3.4.6-23.fc17.i686 requires libstdc++ < 0:4.7.0
[compiz]
	compiz-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	compiz-gtk-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.i686 requires libboost_serialization-mt.so.1.47.0
	compiz-kde-0.9.5.92.1-0.1.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc17.i686 requires libboost_serialization-mt.so.1.47.0
[compiz-fusion-extras]
	compiz-fusion-extras-0.9.5.92-1.fc17.i686 requires libboost_serialization-mt.so.1.47.0
[compiz-fusion-unsupported]
	compiz-fusion-unsupported-0.9.4-6.fc17.i686 requires libboost_serialization-mt.so.1.47.0
[compiz-plugins-main]
	compiz-plugins-main-0.9.5.92-1.fc17.i686 requires libboost_serialization-mt.so.1.47.0
[contextkit]
	contextkit-0.5.15-2.fc15.i686 requires libcdb.so.1
[couchdb]
	couchdb-1.0.3-2.fc16.i686 requires libicuuc.so.46
	couchdb-1.0.3-2.fc16.i686 requires libicui18n.so.46
	couchdb-1.0.3-2.fc16.i686 requires libicudata.so.46
[curry]
	curry-0.9.11-7.fc12.i686 requires libgmp.so.3
[dh-make]
	dh-make-0.55-4.fc17.noarch requires debhelper
[ease]
	ease-0.4-14.fc17.i686 requires libcogl.so.6
[eog-plugins]
	eog-plugins-3.2.2-3.fc17.i686 requires libcogl.so.6
[frysk]
	frysk-0.4-32.fc17.i386 requires libgcj.so.12
	frysk-devel-0.4-32.fc17.i386 requires libvtejava-0.12.so
	frysk-devel-0.4-32.fc17.i386 requires libgtkjava-2.10.so
	frysk-devel-0.4-32.fc17.i386 requires libglibjava-0.4.so
	frysk-devel-0.4-32.fc17.i386 requires libgladejava-2.12.so
	frysk-devel-0.4-32.fc17.i386 requires libgcj.so.12
	frysk-devel-0.4-32.fc17.i386 requires libcairojava-1.0.so
	frysk-gnome-0.4-32.fc17.i386 requires libvtejava-0.12.so
	frysk-gnome-0.4-32.fc17.i386 requires libvte-java >= 0:0.12.0
	frysk-gnome-0.4-32.fc17.i386 requires libgtkjava-2.10.so
	frysk-gnome-0.4-32.fc17.i386 requires libglibjava-0.4.so
	frysk-gnome-0.4-32.fc17.i386 requires libgladejava-2.12.so
	frysk-gnome-0.4-32.fc17.i386 requires libglade-java >= 0:2.12.5
	frysk-gnome-0.4-32.fc17.i386 requires libgconf-java
	frysk-gnome-0.4-32.fc17.i386 requires libgcj.so.12
	frysk-gnome-0.4-32.fc17.i386 requires libcairojava-1.0.so
[gcc-python-plugin]
	gcc-python2-debug-plugin-0.7-1.fc17.i686 requires gcc = 0:4.6.2-1.fc17
	gcc-python2-plugin-0.7-1.fc17.i686 requires gcc = 0:4.6.2-1.fc17
	gcc-python3-debug-plugin-0.7-1.fc17.i686 requires gcc = 0:4.6.2-1.fc17
	gcc-python3-plugin-0.7-1.fc17.i686 requires gcc = 0:4.6.2-1.fc17
[gdb-heap]
	gdb-heap-0.5-7.fc17.i686 requires glibc(x86-32) = 0:2.14.90
[gearmand]
	gearmand-0.23-2.fc17.i686 requires libboost_program_options-mt.so.1.47.0
[gedit-valencia]
	gedit-valencia-0.3.0-7.20110701git808152718e3ab.fc17.i686 requires libvala-0.14.so.0
[genius]
	genius-1.0.12-2.fc15.i686 requires libgmp.so.3
	gnome-genius-1.0.12-2.fc15.i686 requires libgmp.so.3
[gnatcoll]
	gnatcoll-2011-6.fc17.i686 requires libgnat-4.6.so
	gnatcoll-2011-6.fc17.i686 requires libgnarl-4.6.so
[gnome-phone-manager]
	gnome-phone-manager-0.66-9.fc17.i686 requires libgnome-bluetooth.so.9
[gnome-user-share]
	gnome-user-share-3.0.1-3.fc17.i686 requires libgnome-bluetooth.so.9
[gnucash]
	gnucash-2.4.8-1.fc17.i686 requires libgoffice-0.8.so.8
[gnustep-back]
	gnustep-back-0.20.0-3.fc17.i686 requires libobjc.so.3
[gnustep-base]
	gnustep-base-1.23.0-1.fc17.2.i686 requires libobjc.so.3
[gnustep-examples]
	gnustep-examples-1.3.0-9.fc17.i686 requires libobjc.so.3
[gnustep-gui]
	gnustep-gui-0.20.0-4.fc17.i686 requires libobjc.so.3
	gnustep-gui-libs-0.20.0-4.fc17.i686 requires libobjc.so.3
[gorm]
	gorm-1.2.13-0.2.20110331.fc17.i686 requires libobjc.so.3
[gphpedit]
	gphpedit-0.9.95-0.2.20090209snap.fc15.i686 requires libgtkhtml-2.so.0
[gpsdrive]
	gpsdrive-2.11-10.fc17.i686 requires libmapnik.so.0.7
	gpsdrive-2.11-10.fc17.i686 requires libboost_thread-mt.so.1.47.0
	gpsdrive-2.11-10.fc17.i686 requires libboost_system-mt.so.1.47.0
	gpsdrive-2.11-10.fc17.i686 requires libboost_filesystem-mt.so.1.47.0
[gpx-viewer]
	gpx-viewer-0.2.0-3.fc14.i686 requires libgdl-1.so.3
	gpx-viewer-0.2.0-3.fc14.i686 requires libclutter-gtk-0.10.so.0
	gpx-viewer-0.2.0-3.fc14.i686 requires libclutter-glx-1.0.so.0
	gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-gtk-0.6.so.0
	gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-0.6.so.0
[grass]
	grass-6.4.1-5.fc17.i686 requires libgeos-3.3.1.so
	grass-libs-6.4.1-5.fc17.i686 requires libgeos-3.3.1.so
[gscribble]
	gscribble-0.1.2-2.fc17.noarch requires gnome-python2-gtkhtml2
[gstreamer-java]
	gstreamer-java-swt-1.5-1.fc16.i686 requires libswt3-gtk2
[gxneur]
	gxneur-0.15.0-3.fc17.i686 requires xneur = 0:0.15.0-3.fc17
[hosts3d]
	hosts3d-1.13-2.fc15.i686 requires libglfw.so.2.6
	hosts3d-sampler-1.13-2.fc15.i686 requires libglfw.so.2.6
[i3]
	i3-4.0.1-2.fc17.i686 requires libxcb-property.so.1
	i3-4.0.1-2.fc17.i686 requires libxcb-keysyms.so.1
	i3-4.0.1-2.fc17.i686 requires libxcb-icccm.so.1
	i3-4.0.1-2.fc17.i686 requires libxcb-event.so.1
	i3-4.0.1-2.fc17.i686 requires libxcb-aux.so.0
	i3-4.0.1-2.fc17.i686 requires libxcb-atom.so.1
[intellij-idea]
	intellij-idea-9.0.1.94.399-12.fc15.i686 requires commons-collections
[kde-plasma-publictransport]
	kde-plasma-publictransport-0.10-0.4.20111204git.fc17.i686 requires kdebase-runtime >= 0:4.8.00
[kde-workspace]
	kdm-themes-4.7.97-10.fc17.noarch requires kde-wallpapers = 0:4.7.97
[kdebase-workspace]
	kdm-themes-4.7.97-1.fc17.noarch requires kde-wallpapers = 0:4.7.97
[kdevelop]
	9:kdevelop-4.2.3-7.fc17.i686 requires libsublime.so.3
	9:kdevelop-4.2.3-7.fc17.i686 requires libkdevplatformutil.so.3
	9:kdevelop-4.2.3-7.fc17.i686 requires libkdevplatformshell.so.3
	9:kdevelop-4.2.3-7.fc17.i686 requires libkdevplatformoutputview.so.3
	9:kdevelop-4.2.3-7.fc17.i686 requires libkdevplatforminterfaces.so.3
	9:kdevelop-4.2.3-7.fc17.i686 requires libkdevplatformdebugger.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libsublime.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformvcs.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformutil.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformshell.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformproject.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformoutputview.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformlanguage.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatforminterfaces.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformdocumentation.so.3
	9:kdevelop-libs-4.2.3-7.fc17.i686 requires libkdevplatformdebugger.so.3
[kdevelop-php]
	kdevelop-php-1.2.3-1.fc16.i686 requires libsublime.so.3
	kdevelop-php-1.2.3-1.fc16.i686 requires libkdevplatformutil.so.3
	kdevelop-php-1.2.3-1.fc16.i686 requires libkdevplatformshell.so.3
	kdevelop-php-1.2.3-1.fc16.i686 requires libkdevplatformproject.so.3
	kdevelop-php-1.2.3-1.fc16.i686 requires libkdevplatformoutputview.so.3
	kdevelop-php-1.2.3-1.fc16.i686 requires libkdevplatformlanguage.so.3
	kdevelop-php-1.2.3-1.fc16.i686 requires libkdevplatforminterfaces.so.3
	kdevelop-php-1.2.3-1.fc16.i686 requires libkdevplatformdebugger.so.3
[kdevplatform]
	kdevplatform-1.2.81-1.fc17.i686 requires kate-part >= 0:4.8.00
[libcompizconfig]
	libcompizconfig-0.9.5.92-1.fc17.i686 requires libboost_serialization-mt.so.1.47.0
[licq]
	licq-osd-1.3.5-10.fc15.i686 requires libxosd.so.2
[llvm]
	llvm-ocaml-3.0-1.fc17.i686 requires ocaml(runtime) = 0:3.12.0
[matreshka]
	matreshka-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-fastcgi-0.1.1-9.fc17.i686 requires libgnarl-4.6.so
	matreshka-sql-core-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-postgresql-0.1.1-9.fc17.i686 requires libgnat-4.6.so
	matreshka-sql-sqlite-0.1.1-9.fc17.i686 requires libgnat-4.6.so
[media-explorer]
	media-explorer-0.3.2-1.fc17.i686 requires libcogl.so.5
	media-explorer-0.3.2-1.fc17.i686 requires libclutter-glx-1.0.so.0
[mediawiki-rss]
	mediawiki-rss-1.5-5.fc17.noarch requires php-magpierss >= 0:0.72
[meego-panel-applications]
	meego-panel-applications-0.2.5-3.fc15.i686 requires libgnome-menu.so.2
	meego-panel-applications-0.2.5-3.fc15.i686 requires libclutter-glx-1.0.so.0
[meego-panel-datetime]
	meego-panel-datetime-0.3.2-11.fc17.i686 requires libcogl.so.6
[meego-panel-devices]
	meego-panel-devices-0.2.10-2.fc17.i686 requires libcogl.so.6
[meego-panel-myzone]
	meego-panel-myzone-0.2.9-3.fc17.i686 requires libcogl.so.6
[meego-panel-pasteboard]
	meego-panel-pasteboard-0.0.8-6.fc17.i686 requires libcogl.so.6
[meego-panel-people]
	meego-panel-people-0.2.5-3.fc17.i686 requires libcogl.so.6
[meego-panel-status]
	meego-panel-status-0.3.2-2.fc15.i686 requires libclutter-gtk-0.10.so.0
	meego-panel-status-0.3.2-2.fc15.i686 requires libclutter-glx-1.0.so.0
	meego-panel-status-0.3.2-2.fc15.i686 requires libchamplain-0.8.so.1
[meego-panel-zones]
	meego-panel-zones-0.3.0-2.fc17.i686 requires libcogl.so.6
[mingw32-qpid-cpp]
	mingw32-qpid-cpp-0.12-1.1.fc17.noarch requires mingw32(boost_thread-gcc46-mt-1_47.dll)
	mingw32-qpid-cpp-0.12-1.1.fc17.noarch requires mingw32(boost_system-gcc46-mt-1_47.dll)
	mingw32-qpid-cpp-0.12-1.1.fc17.noarch requires mingw32(boost_program_options-gcc46-mt-1_47.dll)
	mingw32-qpid-cpp-0.12-1.1.fc17.noarch requires mingw32(boost_filesystem-gcc46-mt-1_47.dll)
	mingw32-qpid-cpp-0.12-1.1.fc17.noarch requires mingw32(boost_date_time-gcc46-mt-1_47.dll)
[mozilla-firetray]
	mozilla-firetray-seamonkey-0.3.6-0.1.143svn.fc17.i686 requires seamonkey >= 0:2.6
[mpi4py]
	mpi4py-openmpi-1.3-1.fc17.i686 requires libvt-mpi.so.0
	mpi4py-openmpi-1.3-1.fc17.i686 requires libvt-hyb.so.0
	python3-mpi4py-openmpi-1.3-1.fc17.i686 requires libvt-mpi.so.0
	python3-mpi4py-openmpi-1.3-1.fc17.i686 requires libvt-hyb.so.0
[mutter-mbl]
	mutter-mbl-2.31.5_1.1-6.fc17.i686 requires libcogl.so.6
	mutter-mbl-devel-2.31.5_1.1-6.fc17.i686 requires libcogl.so.6
[mutter-meego]
	mutter-meego-0.77.7-3.fc17.i686 requires libcogl.so.6
[natus]
	libnatus-V8-0.1.5-2.fc15.i686 requires libv8-3.0.0.1.so
[network-manager-netbook]
	network-manager-netbook-1.8-3.fc15.i686 requires libnm-util.so.1
	network-manager-netbook-1.8-3.fc15.i686 requires libnm-glib.so.2
	network-manager-netbook-1.8-3.fc15.i686 requires libclutter-glx-1.0.so.0
[ocaml-augeas]
	ocaml-augeas-0.4-9.fc15.i686 requires ocaml(runtime) = 0:3.12.0
[octave-symbolic]
	octave-symbolic-1.1.0-1.fc17.i686 requires octave(api) = 0:api-v45+}
	octave-symbolic-1.1.0-1.fc17.i686 requires liboctinterp.so.0
	octave-symbolic-1.1.0-1.fc17.i686 requires liboctave.so.0
	octave-symbolic-1.1.0-1.fc17.i686 requires libcruft.so.0
[openvpn-auth-ldap]
	openvpn-auth-ldap-2.0.3-8.fc17.i686 requires libobjc.so.3
[openvrml]
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	libopenvrml-gl-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	openvrml-java-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-java-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-java-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	openvrml-javascript-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-javascript-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-javascript-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	openvrml-nodes-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-nodes-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-nodes-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
	openvrml-xembed-0.18.8-2.fc16.i686 requires libboost_thread-mt.so.1.47.0
	openvrml-xembed-0.18.8-2.fc16.i686 requires libboost_system-mt.so.1.47.0
	openvrml-xembed-0.18.8-2.fc16.i686 requires libboost_filesystem-mt.so.1.47.0
[pcp]
	pcp-import-sheet2pcp-3.5.11-2.fc17.i686 requires perl(Spreadsheet::Read)
[perl-Bot-BasicBot]
	perl-Bot-BasicBot-0.87-2.fc17.noarch requires perl(URI::Title)
	perl-Bot-BasicBot-0.87-2.fc17.noarch requires perl(URI::Find::Simple)
[php-eaccelerator]
	1:php-eaccelerator-0.9.6.1-10.fc17.i686 requires php-common(x86-32) = 0:5.3.8
[php-pecl-parsekit]
	php-pecl-parsekit-1.2-8.CVS20090309.fc17.i686 requires php(zend-abi) = 0:20090626-x86-32
	php-pecl-parsekit-1.2-8.CVS20090309.fc17.i686 requires php(api) = 0:20090626-x86-32
[php-pecl-runkit]
	php-pecl-runkit-0.9-15.CVS20090215.fc17.i686 requires php(zend-abi) = 0:20090626-x86-32
	php-pecl-runkit-0.9-15.CVS20090215.fc17.i686 requires php(api) = 0:20090626-x86-32
[pida]
	pida-0.6.2-3.fc17.i686 requires gnome-python2-gtkhtml2
[plee-the-bear]
	plee-the-bear-0.6.0-1.fc17.i686 requires libboost_thread-mt.so.1.47.0
	plee-the-bear-0.6.0-1.fc17.i686 requires libboost_system-mt.so.1.47.0
	plee-the-bear-0.6.0-1.fc17.i686 requires libboost_signals-mt.so.1.47.0
	plee-the-bear-0.6.0-1.fc17.i686 requires libboost_regex-mt.so.1.47.0
	plee-the-bear-0.6.0-1.fc17.i686 requires libboost_filesystem-mt.so.1.47.0
[plplot]
	plplot-octave-5.9.9-3.svn12123.fc17.i686 requires octave(api) = 0:api-v45+}
[pyactivemq]
	pyactivemq-0.1.0-13.20100214svn209.fc16.i686 requires libboost_python.so.1.47.0
	pyactivemq-0.1.0-13.20100214svn209.fc16.i686 requires libactivemq-cpp.so.12
[pyjamas]
	pyjamas-desktop-0.7-8.fc17.noarch requires hulahop
[python-beaker]
	python3-beaker-1.5.4-2.fc17.noarch requires python3-paste
[pytrainer]
	pytrainer-1.7.2-3.fc17.noarch requires gnome-python2-gtkmozembed
[qtparted]
	qtparted-0.4.5-26.fc15.i686 requires libparted.so.0
[rubygem-httparty]
	rubygem-httparty-0.7.4-2.fc17.noarch requires rubygem(crack) = 0:0.1.8
[rubygem-webmock]
	rubygem-webmock-1.7.6-3.fc17.noarch requires rubygem(addressable) < 0:3
	rubygem-webmock-1.7.6-3.fc17.noarch requires rubygem(addressable) > 0:2.2.5
	rubygem-webmock-1.7.6-3.fc17.noarch requires rubygem(addressable) >= 0:2.2
[spacewalk-backend]
	spacewalk-backend-tools-1.6.66-2.fc17.noarch requires spacewalk-admin >= 0:0.1.1-0
[spring]
	spring-83.0-1.fc17.i686 requires libboost_thread-mt.so.1.47.0
	spring-83.0-1.fc17.i686 requires libboost_system-mt.so.1.47.0
	spring-83.0-1.fc17.i686 requires libboost_signals-mt.so.1.47.0
	spring-83.0-1.fc17.i686 requires libboost_regex-mt.so.1.47.0
	spring-83.0-1.fc17.i686 requires libboost_program_options-mt.so.1.47.0
[taoframework]
	taoframework-glfw-2.1.0-7.fc17.i686 requires libglfw
[tasque]
	tasque-0.1.9-5.fc15.i686 requires mono(evolution-sharp) = 0:5.0.0.0
	tasque-0.1.9-5.fc15.i686 requires evolution-sharp
[techtalk-pse]
	techtalk-pse-1.0.1-2.fc15.noarch requires perl(Gtk2::MozEmbed)
[v8]
	v8-3.3.10-4.fc17.i686 requires libicuuc.so.46
	v8-3.3.10-4.fc17.i686 requires libicui18n.so.46
	v8-3.3.10-4.fc17.i686 requires libicudata.so.46
[znc-infobot]
	znc-infobot-0.202-2.fc17.i686 requires znc = 0:0.202



New package: Temperature.app-1.5-8.fc16
             Window Maker applet which fetches local temperature information

New package: ZipArchive-4.1.1-6.fc17
             Library for accessing zip files

New package: ckeditor-3.6.2-2.fc17
             WYSIWYG text editor to be used inside web pages

New package: ghc-snap-core-0.7.0.1-1.fc17
             Snap web framework core library

New package: ghc-warp-0.4.6.3-1.fc17
             Web server for WAI applications

New package: mediawiki-validator-0.4.13-1.fc17
             Provides generic parameter handling support to other extensions

New package: packmol-1.1.2.023-1.fc17
             Packing optimization for molecular dynamics simulations

New package: perl-Perl-Critic-Itch-0.07-1.fc17
             Collection of Perl::Critic policies to solve some itches

New package: perl-Perl-Critic-Moose-0.999.002-1.fc17
             Policies for Perl::Critic concerned with using Moose

New package: pkpgcounter-3.50-1.fc17
             Computes number of pages or quantity of ink needed to print documents

New package: stringtemplate4-4.0.4-1.fc17
             A Java template engine

New package: urjtag-0.10-2.fc17.20111215gite1a4227
             A tool for communicating over JTAG with flash chips and CPUs


Updated Packages:

389-ds-base-1.2.10-0.8.a7.fc17
------------------------------
* Mon Jan 23 2012 Rich Megginson <rmeggins@xxxxxxxxxx> - 1.2.10-0.8.a7
- fixes for systemd - remove .pid files after shutting down servers
- Ticket #263 - add systemd include directive
- Ticket #264 - upgrade needs better check for "server is running"


GraphicsMagick-1.3.13-3.fc17
----------------------------
* Mon Jan 23 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 1.3.13-3
- BR: perl(ExtUtils::MakeMaker)

* Mon Jan 23 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 1.3.13-2
- Bad font configuration (#783906)
- re-introduce perl_linkage patch, fixes %check


TnL-071111-18.fc17
------------------
* Mon Jan 23 2012 Jon Ciesla <limburgher@xxxxxxxxx> - 071111-18
- FTBFS fix.

* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 071111-17
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Dec 06 2011 Adam Jackson <ajax@xxxxxxxxxx> - 071111-16
- Rebuild for new libpng

* Tue Apr 05 2011 Jon Ciesla <limb@xxxxxxxxxxxx> - 071111-15
- Patch for new cegui.

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 071111-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild


anaconda-17.3-1.fc17
--------------------
* Mon Jan 23 2012 Brian C. Lane <bcl@xxxxxxxxxx> - 17.3-1
- Add missing log import to platform.py (bcl)
- liveinst: Check for live-baseloop LIVE_BLOCK (bcl)
- Add Storage.autoPartType to indicate lvm/btrfs/neither. (dlehman)
- Add full support for btrfs via kickstart's btrfs command. (dlehman)
- Show btrfs vols/subvols but don't allow editing them. (dlehman)
- Add support for btrfs to the devicetree. (dlehman)
- Remove an old hack with action registration. (dlehman)
- Add support for btrfs automatic partitioning. (dlehman)
- Add new field to PartSpec to indicate btrfs reqs. (dlehman)
- Add btrfs convenience methods to Storage. (dlehman)
- Handle device name generation and checking in a more generic way. (dlehman)
- Add btrfs base class along with classes for volume, subvolume. (dlehman)
- btrfs volumes/subvolumes are created by devicelibs.btrfs. (dlehman)
- Scan for btrfs while looking a new devices. (dlehman)
- Add backend module for operating on btrfs volumes. (dlehman)
- Fix default hostname function to never return '(none)'. (dlehman)
- Revert "Put bios boot partitions on all gpt disk on bios systems. (#738964)"
  (dlehman)
- Put NoSuchGroup and DispatchError back, but not in errors.py. (#760786)
  (dlehman)
- Clean up BootLoader.writeKS to account for no bootloader. (dlehman)
- Fix sense of disklabel size check and add some logging. (dlehman)
- Handle v0.90 md metadata in preexisting arrays. (dlehman)
- style cleanups for ppc SMS bios patch (wwoods)
- Update ppc SMS bios after installation (hamzy)
- report more detail about yum failure (bcl)
- Add a script mode that exits instead of looping (bcl)
- Add 'sound-and-video' to Fedora install class for 'Software Development'
  task. (#643786) (notting)
- Unmount the image file (bcl)
- Disable yum log file handling (bcl)
- Setup storage config when kickstart is parsed (bcl)

* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 17.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild


antlr3-3.4-1.fc17
-----------------
* Mon Jan 23 2012 Stanislav Ochotnicky <sochotnicky@xxxxxxxxxx> - 3.4-1
- Update antlr version to 3.4
- Move to maven3 build, update macros etc
- Remove gunit for now

* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 3.2-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Fri Sep 09 2011 Dan Horák <dan[at]danny.cz> - 3.2-15
- fix build on other arches


bacula-5.2.4-4.fc17
-------------------
* Mon Jan 23 2012 Simone Caronni <negativo17@xxxxxxxxx> - 5.2.4-4
- Remove old BuildRequires for bacula-docs.


cabal-dev-0.9-4.fc17
--------------------
* Tue Jan 24 2012 Jens Petersen <petersen@xxxxxxxxxx> - 0.9-4
- build only for ghc_arches_with_ghci


cabal2spec-0.25.4-1.fc17
------------------------
* Tue Jan 24 2012 Jens Petersen <petersen@xxxxxxxxxx> - 0.25.4-1
- fix the CABAL2SPEC_VERSION substition in cabal2spec

* Mon Jan 23 2012 Jens Petersen <petersen@xxxxxxxxxx> - 0.25.3-1
- extract License field from .cabal file (based on patch by Satoru Satou)
- handle DOS encoded .cabal files
- allow whitespace after 'exposed-modules'
- CABAL2SPEC_VERSION is now set in cabal2spec instead of the templates


cryptominisat-2.9.2-1.fc17
--------------------------
* Mon Jan 23 2012 Jerry James <loganjerry@xxxxxxxxx> - 2.9.2-1
- New upstream version
- Man page is now upstream
- All patches have been applied upstream
- Tests have been removed from the source distribution


dracut-014-65.git20120123.fc17
------------------------------
* Mon Jan 23 2012 Harald Hoyer <harald@xxxxxxxxxx> 014-65.git20120123
- update to latest git

* Mon Jan 23 2012 Harald Hoyer <harald@xxxxxxxxxx> 014-61.git20120123
- update to latest git


drupal7-views-3.1-1.fc17
------------------------
* Mon Jan 23 2012 Jared Smith <jsmith@xxxxxxxxxxxxxxxxx> - 3.1-1
- Update to 3.1 release version


ember-0.6.2-5.fc17
------------------
* Mon Jan 23 2012 Bruno Wolff III <bruno@xxxxxxxx> - 0.6.2-5
- Fixes for gcc 4.7

* Wed Jan 18 2012 Bruno Wolff III <bruno@xxxxxxxx> - 0.6.2-4
- Allow a small bit of version skew between ember and ember-media

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 0.6.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild


fcoe-utils-1.0.22-1.fc17
------------------------
* Mon Jan 23 2012 Petr Šabata <contyk@xxxxxxxxxx> - 1.0.22-1
- 1.0.22 bump
- Remove dcbd from Description


fio-2.0.1-1.fc17
----------------
* Mon Jan 23 2012 Eric Sandeen <sandeen@xxxxxxxxxx> 2.0.1-1
- New upstream version


gcc-4.7.0-0.9.fc17
------------------
* Mon Jan 23 2012 Jakub Jelinek <jakub@xxxxxxxxxx> 4.7.0-0.9
- update from trunk
  - PRs ada/46192, c++/51344, c++/51398, c++/51402, c++/51832, c++/51919,
	c++/51922, debug/45682, fortran/50556, fortran/51056, fortran/51904,
	fortran/51913, fortran/51948, libgcj/23182, libgfortran/51899,
	libitm/51830, libstdc++/50982, lto/51916, middle-end/45416,
	rtl-optimization/40761, rtl-optimization/51924, target/47096,
	target/49868, target/50313, target/50887, target/51106, target/51819,
	target/51900, target/51915, target/51931, target/51934,
	testsuite/51941, tree-optimization/51895, tree-optimization/51903,
	tree-optimization/51914, tree-optimization/51949
  - fix REE pass (#783481, PR rtl-optimization/51933)
  - further overload fixes with using decls (#783586, PR c++/51925)
- fix ICE during expansion with BLKmode MEM_REF (#782868, PR middle-end/51895)
- fix ppc64 profiledbootstrap (PR target/51957)
- revert broken stack layout change (PR tree-optimization/46590)
- fix ARM ICE on neon insn splitting (PR target/51968)


ghc-ghc-paths-0.1.0.8-9.fc17
----------------------------
* Tue Jan 24 2012 Jens Petersen <petersen@xxxxxxxxxx> - 0.1.0.8-9
- update to cabal2spec-0.25.4


gmp-ecm-6.4-1.fc17
------------------
* Mon Jan 23 2012 Jerry James <loganjerry@xxxxxxxxx> - 6.4-1
- New upstream release


grid-packaging-tools-3.5-2.fc17
-------------------------------
* Mon Jan 23 2012 Mattias Ellert <mattias.ellert@xxxxxxxxxxxx> - 3.5-2
- Portability fixes


gupnp-dlna-0.6.4-3.fc17
-----------------------
* Mon Jan 23 2012 Peter Robinson <pbrobinson@xxxxxxxxxxxxxxxxx> - 0.6.4-3
- Enable introspection support - RHBZ 784125


httpd-2.2.21-7.fc17
-------------------
* Mon Jan 23 2012 Jan Kaluza <jkaluza@xxxxxxxxxx> - 2.2.21-7
- fix #783629 - start httpd after named


iniparser-3.0-1.fc17
--------------------
* Sat Jan 14 2012 Simo Sorce <ssorce@xxxxxxxxxx> - 3.0-1
- Final 3.0 release


ipv6calc-0.93.0-1.fc17
----------------------
* Sun Jan 22 2012 Marcela Mašláňová <mmaslano@xxxxxxxxxx> - 0.93.0-1
- update to 0.93 release
- add Perl requirements for cgi


jakarta-commons-httpclient-3.1-7.fc17
-------------------------------------
* Sun Jan 22 2012 Andy Grimm <agrimm@xxxxxxxxx> - 1:3.1-7
- Fix character encoding

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 1:3.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild


json-c-0.9-4.fc17
-----------------
* Mon Jan 23 2012 Jiri Pirko <jpirko@xxxxxxxxxx> - 0.9-4
- add json_tokener_parse_verbose, and return NULL on parser errors


kde-l10n-4.8.0-1.fc17
---------------------
* Sun Jan 22 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 4.8.0-1
- 4.8.0

* Thu Jan 05 2012 Rex Dieter <rdieter@xxxxxxxxxxxxxxxxx> 4.7.97-1
- 4.7.97


kdevelop-pg-qt-0.9.82-1.fc17
----------------------------
* Mon Jan 23 2012 Radek Novacek <rnovacek@xxxxxxxxxx> 0.9.82-1
- Update to 0.9.82


kdevplatform-1.2.81-1.fc17
--------------------------
* Mon Jan 23 2012 Radek Novacek <rnovacek@xxxxxxxxxx> 1.2.81-1
- Update to 1.2.81 (1.3 beta)
- Fix missing unistd.h include (g++ 4.7 issue)
- Install new files


kernel-3.3.0-0.rc1.git0.4.fc17
------------------------------
* Mon Jan 23 2012 Josh Boyer <jwboyer@xxxxxxxxxx> - 3.3.0-0.rc1.git0.4
- Reenable debugging options.

* Mon Jan 23 2012 Josh Boyer <jwboyer@xxxxxxxxxx>
- Add mac80211 deauth fix pointed out by Stanislaw Gruszka
- Add arch guards in files section for kernel-tools subpackage


krb5-appl-1.0.2-4.fc17
----------------------
* Mon Jan 23 2012 Nalin Dahyabhai <nalin@xxxxxxxxxx> - 1.0.2-4
- add Siddhesh Poyarekar's patch to ensure that when performing an "mdir"
  or "mls" operation, that the FTP client always passes an actually-terminated
  string as the open mode for fopen() (#773538, RT#7079)


libeasyfc-0.5-1.fc17
--------------------
* Tue Jan 24 2012 Akira TAGOH <tagoh@xxxxxxxxxx> - 0.5-1
- New upstream release.


libguestfs-1.16.0-1.fc17
------------------------
* Mon Jan 23 2012 Richard W.M. Jones <rjones@xxxxxxxxxx> - 1:1.16.0-1
- New upstream version 1.16.0.
- Remove patches which are now upstream.
- GObject: Move *.typelib file to base gobject package.


libphidget-2.1.8.20120123-1.fc17
--------------------------------
* Mon Jan 23 2012 Rich Mattes <richmattes@xxxxxxxxx> - 2.1.8.20120123-1
- Update to 2.1.8-20120123
- Move udev rule to /lib/udev (/etc/udev is for sysadmins)


libreport-2.0.8-6.fc17
----------------------
* Mon Jan 23 2012 Dan Horák <dan@xxxxxxxx> - 2.0.8-6
- rebuilt for json-c-0.9-4.fc17


libselinux-2.1.9-3.fc17
-----------------------
* Mon Jan 23 2012 Dan Walsh <dwalsh@xxxxxxxxxx> - 2.1.9-3
- Add Dan Berrange code cleanup patches.


libxdg-basedir-1.2.0-1.fc17
---------------------------
* Mon Jan 23 2012 Jon Ciesla <limburgher@xxxxxxxxx> - 1.2.0-1
- New upstream, BZ 783762.
- Temporarily disabling make check tests.  Succeeding locally, failing in RPM.


libzrtpcpp-2.0.0-1.fc17
-----------------------
* Sun Jan 22 2012 Kevin Fenzi <kevin@xxxxxxxxx> - 2.0.0-1
- Update to 2.0.0

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 1.4.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 1.4.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild


lv2core-6.0-3.fc17
------------------
* Mon Jan 23 2012 Brendan Jones <brendan.jones.it@xxxxxxxxx> - 6.0-3
- Create ext and extension directories for plugins and extensions


maven-docck-plugin-1.0-7.fc17
-----------------------------
* Mon Jan 23 2012 Tomas Radej <tradej@xxxxxxxxxx> - 1.0-7
- Added dep to maven-plugin-descriptor

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 1.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild


maven2-2.2.1-31.fc17
--------------------
* Mon Jan 23 2012 Tomas Radej <tradej@xxxxxxxxxx> - 2.2.1-31
- Fixed Requires for plugin-descriptor

* Mon Jan 23 2012 Tomas Radej <tradej@xxxxxxxxxx> - 2.2.1-30
- Moved plugin-descriptor into subpackage


mediawiki-semantic-1.7.0.2-2.fc17
---------------------------------
* Mon Jan 23 2012 James Laska <jlaska@xxxxxxxxxx> 1.7.0.2-2
- Correct incomplete build section
- Replace RPM_BUILD_ROOT with buildroot macro

* Mon Jan 23 2012 James Laska <jlaska@xxxxxxxxxx> 1.7.0.2-1
- Update to 1.7.0.2


mimedefang-2.73-1.fc17
----------------------
* Mon Jan 23 2012 Robert Scheck <robert@xxxxxxxxxxxxxxxxx> 2.73-1
- Upgrade to 2.73 (#759805, thanks to Philip Prindeville)


ocaml-menhir-20120123-1.fc17
----------------------------
* Mon Jan 23 2012 Jerry James <loganjerry@xxxxxxxxx> - 20120123-1
- New upstream version


openstack-keystone-2012.1-0.e2.fc17
-----------------------------------
* Wed Jan 18 2012 Alan Pevec <apevec@xxxxxxxxxx> 2012.1-0.e2
- essex-2 milestone


openstack-nova-2011.3.1-2.fc17
------------------------------
* Mon Jan 23 2012 Pádraig Brady <P@xxxxxxxxxxxxxx> - 2011.3.1-2
- Fix a REST API v1.0 bug causing a regression with deltacloud


openvas-libraries-4.0.6-4.fc17
------------------------------
* Tue Jan 24 2012 Michal Ambroz <rebus at, seznam.cz> - 4.0.6-4
- separate documentation package, build with ldap support

* Sun Jan 15 2012 Michal Ambroz <rebus at, seznam.cz> - 4.0.6-3
- removed pach openvas-libraries-4.0.6-key.patch again as gnutls will be
  upgraded to 2.2.14 in Fedora 16 soon


openvas-manager-2.0.4-2.fc17
----------------------------
* Mon Jan 23 2012 Michal Ambroz <rebus at, seznam.cz> - 2.0.4-2
- fix checking for the existence of the certificates in initscript


openvas-scanner-3.2.5-4.fc17
----------------------------
* Mon Jan 23 2012 Michal Ambroz <rebus at, seznam.cz> - 3.2.5-4
- fixed reporting of missing key file

* Mon Jan 23 2012 Michal Ambroz <rebus at, seznam.cz> - 3.2.5-3
- changed init.d script to display hints about openvas-mkcert in syslog


perl-Best-0.14-1.fc17
---------------------
* Mon Jan 23 2012 Petr Šabata <contyk@xxxxxxxxxx> - 0.14-1
- 0.14 bump
- Spec cleanup, license clarified, deps corrected


perl-DateTime-Calendar-Mayan-0.0601-10.fc17
-------------------------------------------
* Mon Jan 23 2012 Paul Howarth <paul@xxxxxxxxxxxx> - 0.0601-10
- Spec clean-up:
  - Drop redundant buildreq perl(Class::ISA)
  - Make %files list more explicit
  - Don't use macros for commands
  - Use tabs


perl-Declare-Constraints-Simple-0.03-15.fc17
--------------------------------------------
* Mon Jan 23 2012 Paul Howarth <paul@xxxxxxxxxxxx> - 0.03-15
- Spec clean-up
  - Make %files list more explicit
  - Classify buildreqs by build/module/test
  - Use search.cpan.org source URL
  - Don't use macros for commands
  - Use tabs


perl-Expect-1.21-11.fc17
------------------------
* Mon Jan 23 2012 Paul Howarth <paul@xxxxxxxxxxxx> - 1.21-11
- Spec clean-up
  - Run the test suite in %check now that it no longer breaks in mock
  - BR: perl(Carp), perl(Errno), perl(Exporter), perl(Fcntl), perl(IO::Handle)
    and perl(POSIX)
  - Make %files list more explicit
  - Mark Expect.pod as %doc
  - Use search.cpan.org source URL
  - Use DESTDIR rather than PERL_INSTALL_ROOT
  - Use %{_fixperms} macro rather than our own chmod incantation
  - Don't use macros for commands
  - Use tabs


perl-HTML-FormHandler-0.36000-1.fc17
------------------------------------
* Mon Jan 23 2012 Iain Arnell <iarnell@xxxxxxxxx> 0.36000-1
- update to latest upstream version


perl-Hash-Util-FieldHash-Compat-0.03-11.fc17
--------------------------------------------
* Mon Jan 23 2012 Paul Howarth <paul@xxxxxxxxxxxx> - 0.03-11
- Spec clean-up
  - BR: perl(Scalar::Util), perl(Tie::RefHash) and perl(Tie::RefHash::Weak)
  - Make %files list more explicit
  - Use DESTDIR rather than PERL_INSTALL_ROOT
  - Don't use macros for commands
  - Use search.cpan.org source URL


perl-MooseX-AttributeShortcuts-0.008-1.fc17
-------------------------------------------
* Mon Jan 23 2012 Petr Pisar <ppisar@xxxxxxxxxx> - 0.008-1
- 0.008 bump


perl-PPIx-Regexp-0.025-1.fc17
-----------------------------
* Mon Jan 23 2012 Petr Pisar <ppisar@xxxxxxxxxx> - 0.025-1
- 0.025 bump


php-phpunit-PHPUnit-Selenium-1.2.1-1.fc17
-----------------------------------------
* Mon Jan 23 2012 Remi Collet <remi@xxxxxxxxxxxxxxxxx> - 1.2.1-1
- Version 1.2.1 (stable) - API 1.2.1 (stable)
- add Selenium2TestCase extension


python-isodate-0.4.6-2.fc17
---------------------------
* Mon Jan 23 2012 James Laska <jlaska@xxxxxxxxxx> - 0.4.6-1
- Update to 0.4.6


python-paste-1.7.5.1-6.20111221hg1498.fc17
------------------------------------------
* Mon Jan 23 2012 Toshio Kuratomi <toshio@xxxxxxxxxxxxxxxxx> - 1.7.5.1-6.20111221hg1498
- Disable python3 subpackage as paste is not python3 compatible at this time


python-rdflib-3.2.0-3.fc17
--------------------------
* Mon Jan 23 2012 Pierre-Yves Chibon <pingou@xxxxxxxxxxxx> - 3.2.0-3
- Add python-isodate as R (RHBZ#784027)


pyusb-1.0.0-0.3.a2.fc17
-----------------------
* Mon Jan 23 2012 Tim Waugh <twaugh@xxxxxxxxxx> - 1.0.0-0.3.a2
- 1.0.0-a2.


qmmp-0.5.3-1.fc17
-----------------
* Mon Jan 23 2012 Karel Volný <kvolny@xxxxxxxxxx> 0.5.3-1
- new version
- see upstream changelog at http://qmmp.ylsoftware.com/index_en.php
- patch missing cmake include (qmmp-0.5.3-CheckCXXSourceCompiles.patch)


quartz-2.1.2-3.fc17
-------------------
* Mon Jan 23 2012 Andy Grimm <agrimm@xxxxxxxxx> - 0:2.1.2-3
- Make javamail BuildRequires more specific, since classxpathx-mail doesn't have a pom.

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 0:2.1.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild


rpmlint-1.4-6.fc17
------------------
* Mon Jan 23 2012 Toshio Kuratomi <toshio@xxxxxxxxxxxxxxxxx> - 1.4-6
-  Patch to fix messages that contain unicode summaries
   https://bugzilla.redhat.com/show_bug.cgi?id=783912


rsyslog-5.8.7-1.fc17
--------------------
* Mon Jan 23 2012 Tomas Heinrich <theinric@xxxxxxxxxx> 5.8.7-1
- upgrade to new upstream version 5.8.7
- change license from 'GPLv3+' to '(GPLv3+ and ASL 2.0)'
  http://blog.gerhards.net/2012/01/rsyslog-licensing-update.html
- use a specific version for obsoleting sysklogd
- add patches for better sysklogd compatibility (taken from upstream)


selinux-policy-3.10.0-78.fc17
-----------------------------
* Mon Jan 23 2012 Miroslav Grepl <mgrepl@xxxxxxxxxx> 3.10.0-78
- Add labeling for udisks2
- Allow fsadmin to communicate with the systemd process

* Mon Jan 23 2012 Miroslav Grepl <mgrepl@xxxxxxxxxx> 3.10.0-77
- Treat Bip with bitlbee policy
      * Bip is an IRC proxy
- Add port definition for interwise port
- Add support for ipa_memcached socket
- systemd_jounald needs to getattr on all processes
- mdadmin fixes
     * uses getpw
- amavisd calls getpwnam()
- denyhosts calls getpwall()

* Fri Jan 20 2012 Miroslav Grepl <mgrepl@xxxxxxxxxx> 3.10.0-76
- Setup labeling of /var/rsa and /var/lib/rsa to allow login programs to write there
- bluetooth says they do not use /tmp and want to remove the type
- Allow init to transition to colord
- Mongod needs to read /proc/sys/vm/zone_reclaim_mode
- Allow postfix_smtpd_t to connect to spamd
- Add boolean to allow ftp to connect to all ports > 1023
- Allow sendmain to write to inherited dovecot tmp files
- setroubleshoot needs to be able to execute rpm to see what version of packages


setroubleshoot-3.1.2-1.fc17
---------------------------
* Mon Jan 23 2012 Dan Walsh <dwalsh@xxxxxxxxxx> - 3.1.2-1
- Fix crash caused by switching to syslog, and update trans


setroubleshoot-plugins-3.0.21-1.fc17
------------------------------------
* Mon Jan 23 2012 <dwalsh@xxxxxxxxxx> - 3.0.21-1
- Change catchall_booleans to include reference to man page if available
- Update trans


spice-0.10.1-1.fc17
-------------------
* Mon Jan 23 2012 Hans de Goede <hdegoede@xxxxxxxxxx> - 0.10.1-1
- New upstream release 0.10.1


starcal-1.9.4-4.fc17
--------------------
* Mon Jan 23 2012 Hedayat Vatankhah <hedayat.fwd+rpmchlog@xxxxxxxxx> - 1.9.4-4
- Add patch to fix bug #759600
- Remove Qt gui as it doesn't work now, fix for bug #751553


t4k_common-0.1.1-6.fc17
-----------------------
* Mon Jan 23 2012 Jon Ciesla <limburgher@xxxxxxxxx> - 0.1.1-6
- libpng15 fix.

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 0.1.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Dec 06 2011 Adam Jackson <ajax@xxxxxxxxxx> - 0.1.1-4
- Rebuild for new libpng

* Thu Nov 10 2011 Jon Ciesla <limb@xxxxxxxxxxxx> - 0.1.1-3
- Rebuild for libpng 1.5.


tclx-8.4.0-18.fc17
------------------
* Mon Jan 23 2012 Jaroslav Škarvada <jskarvad@xxxxxxxxxx> - 8.4.0-18
- Fixed multilib deps
  Resolves: rhbz#783891


tuxpuck-0.8.2-13.fc17
---------------------
* Mon Jan 23 2012 Jon Ciesla <limburgher@xxxxxxxxx> - 0.8.2-13
- Patch for libpng 1.5.

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@xxxxxxxxxxxxxxxxxxxxxxx> - 0.8.2-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Dec 06 2011 Adam Jackson <ajax@xxxxxxxxxx> - 0.8.2-11
- Rebuild for new libpng

* Thu Nov 10 2011 Jon Ciesla <limb@xxxxxxxxxxxx> 0.8.2-10
- Rebuild for libpng 1.5.


twinkle-1.4.2-15.fc17
---------------------
* Mon Jan 23 2012 Kevin Fenzi <kevin@xxxxxxxxx> 1.4.2-16
- Fix for new libzrtpcpp
- Drop Fedora talk patch


viewvc-1.1.13-1.fc17
--------------------
* Tue Jan 24 2012 Bojan Smojver <bojan@xxxxxxxxxxxxx> - 1.1.13-1
- bump up to 1.1.13


xorg-x11-drv-apm-1.2.3-13.fc17
------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.2.3-13
- ABI rebuild


xorg-x11-drv-ark-0.7.3-13.fc17
------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0.7.3-13
- ABI rebuild


xorg-x11-drv-ast-0.93.9-4.fc17
------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0.93.9-4
- ABI rebuild


xorg-x11-drv-ati-6.14.3-6.20111125git534fb6e41.fc17
---------------------------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 6.14.3-6.20111125git534fb6e41
- ABI rebuild


xorg-x11-drv-chips-1.2.4-6.fc17
-------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.2.4-6
- ABI rebuild


xorg-x11-drv-cirrus-1.3.2-16.fc17
---------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.3.2-16
- ABI rebuild


xorg-x11-drv-displaylink-0-5.20110102git.fc17
---------------------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0-5.20110102git
- ABI rebuild


xorg-x11-drv-dummy-0.3.5-2.fc17
-------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0.3.5-2
- ABI rebuild


xorg-x11-drv-evdev-2.6.99.901-6.20120118git9d9c9870c.fc17
---------------------------------------------------------
* Mon Jan 23 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 2.6.99.901-6.20120118git9d9c9870c
- ABI rebuild


xorg-x11-drv-fbdev-0.4.2-6.fc17
-------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0.4.2-6
- ABI rebuild


xorg-x11-drv-glint-1.2.6-6.fc17
-------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.2.6-6
- ABI rebuild


xorg-x11-drv-i128-1.3.4-15.fc17
-------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.3.4-15
- ABI rebuild


xorg-x11-drv-i740-1.3.2-14.fc17
-------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.3.2-14
- ABI rebuild


xorg-x11-drv-intel-2.17.0-7.fc17
--------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 2.17.0-7
- ABI rebuild


xorg-x11-drv-ivtv-1.1.2-7.fc17
------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.1.2-7
- ABI rebuild


xorg-x11-drv-keyboard-1.6.1-2.fc17
----------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.6.1-2
- ABI rebuild


xorg-x11-drv-mach64-6.9.0-7.fc17
--------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 6.9.0-7
- ABI rebuild


xorg-x11-drv-mga-1.4.13-17.20120104git9223c44a7.fc17
----------------------------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.4.13-17.20120104git9223c44a7
- ABI rebuild


xorg-x11-drv-mouse-1.7.1-6.fc17
-------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.7.1-6
- ABI rebuild


xorg-x11-drv-nouveau-0.0.16-32.20110720gitb806e3f.fc17
------------------------------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1:0.0.16-32.20110720gitb806e3f
- ABI rebuild


xorg-x11-drv-nv-2.1.18-13.fc17
------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 2.1.18-13
- ABI rebuild


xorg-x11-drv-openchrome-0.2.904-21.fc17
---------------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0.2.904-21
- ABI rebuild


xorg-x11-drv-qxl-0.0.21-14.fc17
-------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0.0.21-14
- ABI rebuild


xorg-x11-drv-r128-6.8.1-18.20120104gitb4892e340.fc17
----------------------------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 6.8.1-18.20120104gitb4892e340
- ABI rebuild


xorg-x11-drv-rendition-4.2.4-12.fc17
------------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 4.2.4-12
- ABI rebuild


xorg-x11-drv-s3-0.6.3-12.fc17
-----------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0.6.3-12
- ABI rebuild


xorg-x11-drv-s3virge-1.10.4-13.fc17
-----------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.10.4-13
- ABI rebuild


xorg-x11-drv-savage-2.3.3-8.fc17
--------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 2.3.3-8
- ABI rebuild


xorg-x11-drv-siliconmotion-1.7.5-7.fc17
---------------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.7.5-7
- ABI rebuild


xorg-x11-drv-sis-0.10.3-14.fc17
-------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0.10.3-14
- ABI rebuild


xorg-x11-drv-sisusb-0.9.4-11.fc17
---------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0.9.4-11
- ABI rebuild


xorg-x11-drv-synaptics-1.5.99-4.20120104gitc861d4568.fc17
---------------------------------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.5.99-4.20120104gitc861d4568
- ABI rebuild


xorg-x11-drv-tdfx-1.4.3-16.20120104gitfe60f0ed2.fc17
----------------------------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.4.3-16.20120104gitfe60f0ed2
- ABI rebuild


xorg-x11-drv-trident-1.3.4-12.fc17
----------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.3.4-12
- ABI rebuild


xorg-x11-drv-tseng-1.2.4-10.fc17
--------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.2.4-10
- ABI rebuild


xorg-x11-drv-v4l-0.2.0-18.fc17
------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0.2.0-18
- ABI rebuild


xorg-x11-drv-vesa-2.3.0-13.fc17
-------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 2.3.0-13
- ABI rebuild


xorg-x11-drv-vmmouse-12.7.0-7.fc17
----------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 12.7.0-7
- ABI rebuild


xorg-x11-drv-vmware-11.0.3-11.fc17
----------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 11.0.3-11
- ABI rebuild


xorg-x11-drv-void-1.4.0-6.fc17
------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.4.0-6
- ABI rebuild


xorg-x11-drv-voodoo-1.2.4-12.fc17
---------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 1.2.4-12
- ABI rebuild


xorg-x11-drv-wacom-0.13.0-2.fc17
--------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> - 0.13.0-2
- ABI rebuild


xorg-x11-server-1.11.99.901-3.20120124.fc17
-------------------------------------------
* Tue Jan 24 2012 Peter Hutterer <peter.hutterer@xxxxxxxxxx> 1.11.99.901-3.20120124
- Today's git snapshot
- xserver-1.12-xaa-sdk-headers.patch: drop, a55214d11916b


znc-0.204-3.fc17
----------------
* Mon Jan 23 2012 Nick Bebout <nb@xxxxxxxxxxxxxxxxx> - 0.204-2
- Add init script for EPEL

* Mon Jan 23 2012 Nick Bebout <nb@xxxxxxxxxxxxxxxxx> - 0.204-1
- Update to 0.204 to fix security issue CVE-2012-0033

* Mon Jan 09 2012 Nick Bebout <nb@xxxxxxxxxxxxxxxxx> - 0.202-2
- Add glibc-devel, openssl-devel, c-ares-devel to requires for
- znc-devel so znc-buildmod will work



Summary:
Added Packages: 12
Removed Packages: 0
Modified Packages: 118
-- 
test mailing list
test@xxxxxxxxxxxxxxxxxxxxxxx
To unsubscribe:
https://admin.fedoraproject.org/mailman/listinfo/test



[Fedora Legacy]     [Fedora Desktop]     [Fedora SELinux]     [Photo Sharing]     [Yosemite Forum]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Powered by Linux